`<camera>` | describes a particular camera angle or viewpoint in a screen play.
Attributes: |
`type` | characterizes the camera angle in some respect, e.g. as a close-up, medium shot, etc.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED

Example

    <view>George glances at the window--and freezes.
    <camera>New angle--shock cut</camera>
    Out the window the body of a dead man suddenly slams into
    <hi>frame</hi>
    <!-- ... -->
    </view>

Note
Tagset base tag set for performance texts
Class stageDirection [and indirectly also:] comp.drama, inter
Filename `teidram2`
Content: Contains character data and phrase level elements.
Parents ab add admin argument body camera caption case castList cell colloc corr country damage def desc descrip div div0 div1 div2 div3 div4 div5 div6 div7 docEdition emph epigraph epilogue equiv etym fDescr figDesc foreign form fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem meeting metDecl mood note number orth otherForm p per performance pos prologue pron q quote rdg ref region remarks rendition seg set sic sound stage stress subc supplied syll tagUsage tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT camera        - -  (%paraContent)                     >
    <!ATTLIST camera             %a.global
              type               CDATA               #IMPLIED       >

See 10.3.1 ; 10.3

Back to index